## dojo 1.5.0+dfsg

=== debian/changelog ===
dojo (1.5.0+dfsg-1) experimental; urgency=low

  * New upstream version (Closes: #597148)
  * Repackaged using uncompressed dojo source code
  * Added get-orig-source rule to debian/rules
  * Changed package licensing to BSD license

 -- Jason Morawski <rpgdude1@gmail.com>  Tue, 16 Nov 2010 15:51:00 -0400

dojo (1.4.3+dfsg1-1) unstable; urgency=low

  * Removed uploader.swf and dojox.storage to comply with the DFSG
    (Closes: #591961)
  * Removed mtasc from libjs-dojo-dojox Suggests due to removal of the
    dojox.storage project
  * Updated README files to reflect DFSG changes

 -- Jason Morawski <rpgdude1@gmail.com>  Sun, 08 Aug 2010 19:55:01 -0400

dojo (1.4.3+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Jason Morawski <rpgdude1@gmail.com>  Mon, 07 Jun 2010 08:40:01 -0400

dojo (1.4.2+dfsg-1) unstable; urgency=low

  * New upstream version
  * Cleaned up rules
  * Made corrections to libjs-dojo-dojox.README.Debian

 -- Jason Morawski <rpgdude1@gmail.com>  Thu, 18 Mar 2010 18:03:37 -0400

dojo (1.4.1+dfsg-1) unstable; urgency=low

  * New upstream version (Closes: #568562)

 -- Jason Morawski <rpgdude1@gmail.com>  Tue, 02 Feb 2010 18:56:56 -0500

dojo (1.3.2+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #515637)
  * Removed dojox.av project to comply with the DFSG

 -- Jason Morawski <rpgdude1@gmail.com>  Wed, 16 Aug 2009 16:19:42 -0400
