## dojo 1.6.1+dfsg

=== debian/changelog ===
dojo (1.6.1+dfsg-1) unstable; urgency=low

  * New upstream version
  * Removed Thumbs.db from dojox.gantt project
  * Removed fileuploader.swf to comply with the DFSG
  * Updated README.source and uscan-dfsg-clean.sh to reflect DFSG changes

 -- Jason Morawski <rpgdude1@gmail.com>  Tue, 17 May 2011 15:10:25 -0400
