=== debian/control ===
Source: dojo
Section: web
Priority: optional
Maintainer: Jason Morawski <rpgdude1@gmail.com>
Uploaders: Frank Habermann <lordlamer@lordlamer.de>
Build-Depends: debhelper (>= 7), shrinksafe
Standards-Version: 3.9.1
Homepage: http://dojotoolkit.org

Package: libjs-dojo-core
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common, libjs-dojo-dijit, libjs-dojo-dojox
Description: Modular JavaScript toolkit
 Dojo Toolkit is an open source modular JavaScript library
 designed to ease the rapid development of cross platform,
 JavaScript/Ajax based applications and web sites.
 .
 This package contains the core Dojo project.

Package: libjs-dojo-dijit
Architecture: all
Depends: libjs-dojo-core (= ${binary:Version}), ${misc:Depends}
Recommends: libjs-dojo-dojox
Description: Modular JavaScript toolkit - Dijit
 Dojo Toolkit is an open source modular JavaScript library
 designed to ease the rapid development of cross platform,
 JavaScript/Ajax based applications and web sites.
 .
 This package contains the Dijit widget system.

Package: libjs-dojo-dojox
Architecture: all
Depends: libjs-dojo-dijit (= ${binary:Version}), ${misc:Depends}
Description: Modular JavaScript toolkit - DojoX
 Dojo Toolkit is an open source modular JavaScript library
 designed to ease the rapid development of cross platform,
 JavaScript/Ajax based applications and web sites.
 .
 This package contains modules from the DojoX project.
