=== debian/rules ===
#!/usr/bin/make -f

export DH_ALWAYS_EXCLUDE=LICENSE:build.txt

clean:
	dh_testdir
	dh_testroot
	rm -rf release
	dh_clean

build:

binary: binary-indep

binary-arch:

binary-indep:
	dh_testdir
	dh_testroot
	cd util/buildscripts && java -cp /usr/share/java/shrinksafe.jar org.mozilla.javascript.tools.shell.Main build.js profile=standard version=debian releaseName=. cssOptimize=comments.keepLines optimize=shrinksafe.keepLines action=release
	dh_installchangelogs
	dh_installdirs
	dh_installdocs
	dh_install
	mv debian/libjs-dojo-dojox/usr/share/javascript/dojox/flash/*.as debian/libjs-dojo-dojox/usr/share/doc/libjs-dojo-dojox/examples/dojox/flash/
	mv debian/libjs-dojo-dojox/usr/share/javascript/dojox/mobile/build/ debian/libjs-dojo-dojox/usr/share/doc/libjs-dojo-dojox/examples/dojox/mobile/
	dh_compress
	dh_fixperms
	dh_gencontrol
	dh_md5sums
	dh_builddeb

get-orig-source:
	uscan --force-download --repack --rename

.PHONY: clean build install binary binary-arch binary-indep
