## dojo 1.7.2+dfsg

=== debian/changelog ===
dojo (1.7.2+dfsg-1) unstable; urgency=low

  * New upstream version
  * Updated build rules to support new build system (Closes: #660032).
  * Bumped Standards-Version
  * Added missing recommended build targets

 -- Jason Morawski <rpgdude1@gmail.com>  Mon, 20 Feb 2012 16:14:59 -0500
