=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Jason Morawski <rpgdude1@gmail.com>
 Uploaders: Frank Habermann <lordlamer@lordlamer.de>
 Build-Depends: debhelper (>= 7), shrinksafe
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://dojotoolkit.org
 
 Package: libjs-dojo-core
