=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,13 @@
 	rm -rf release
 	dh_clean
 
-build:
+build: build-arch build-indep
+
+build-arch: build-stamp
+
+build-indep: build-stamp
+
+build-stamp:
 
 binary: binary-indep
 
@@ -17,7 +23,7 @@
 binary-indep:
 	dh_testdir
 	dh_testroot
-	cd util/buildscripts && java -cp /usr/share/java/shrinksafe.jar org.mozilla.javascript.tools.shell.Main build.js profile=standard version=debian releaseName=. cssOptimize=comments.keepLines optimize=shrinksafe.keepLines action=release
+	cd util/buildscripts && java -cp /usr/share/java/shrinksafe.jar org.mozilla.javascript.tools.shell.Main ../../dojo/dojo.js baseUrl=../../dojo load=build profile=standard version=debian releaseName=. cssOptimize=comments.keepLines optimize=shrinksafe.keepLines action=release
 	dh_installchangelogs
 	dh_installdirs
 	dh_installdocs
