=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg// \
http://download.dojotoolkit.org/release-([\d\.]*)/ \
  dojo-release-([\d\.]*)-src\.tar\.gz \
    debian /bin/sh debian/uscan-dfsg-clean.sh
