## dojo 1.10.0+dfsg

=== debian/changelog ===
dojo (1.10.0+dfsg-1~bpo70+1) wheezy-backports; urgency=medium

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 05 Sep 2014 08:35:04 +0200

dojo (1.10.0+dfsg-1) unstable; urgency=medium

  * New upstream version (Closes: #706696)
  * debian/control:
    - Maintain the package inside the JavaScript team
    - Add ownCloud for Debian to uploaders
    - Expand package descriptions
    - Bump standards version to 3.9.5
  * debian/rules:
    - Convert to dh short rules
    - Remove extra files and directories
  * Remove compression options
  * Use nodejs instead of node
  * Use repack feature from uscan
  * Upstream:
    + Strip away copyrighted ICC profiles
    + Drop incorrect executable bit from non-executable files
    + Make script executable
  * Update copyright
  * Override lintian false positive

 -- David Prévot <taffit@debian.org>  Thu, 21 Aug 2014 11:06:37 -0400
