=== debian/control ===
Source: dojo
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jason Morawski <rpgdude1@gmail.com>,
           Frank Habermann <lordlamer@lordlamer.de>,
           David Prévot <taffit@debian.org>,
           ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper (>= 7), nodejs, shrinksafe
Standards-Version: 3.9.5
Homepage: http://dojotoolkit.org
Vcs-Git: git://anonscm.debian.org/pkg-javascript/dojo.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/dojo.git

Package: libjs-dojo-core
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common, libjs-dojo-dijit, libjs-dojo-dojox
Description: modular JavaScript toolkit
 Dojo Toolkit is an open source modular JavaScript library
 designed to ease the rapid development of cross platform,
 JavaScript/Ajax based applications and web sites.
 .
 This package contains the core Dojo project.
 .
 Dojo core is a powerful, lightweight library that makes common tasks
 quicker and easier. Animate elements, manipulate the DOM, and query
 with easy CSS syntax, all without sacrificing performance.

Package: libjs-dojo-dijit
Architecture: all
Depends: libjs-dojo-core (= ${binary:Version}), ${misc:Depends}
Recommends: libjs-dojo-dojox
Description: modular JavaScript toolkit - Dijit
 Dojo Toolkit is an open source modular JavaScript library
 designed to ease the rapid development of cross platform,
 JavaScript/Ajax based applications and web sites.
 .
 This package contains the Dijit widget system.
 .
 Dijit provides a complete collection of user interface controls based
 on Dojo, giving you the power to create web applications that are
 highly optimized for usability, performance, internationalization,
 accessibility, but above all deliver an incredible user experience.

Package: libjs-dojo-dojox
Architecture: all
Depends: libjs-dojo-dijit (= ${binary:Version}), ${misc:Depends}
Description: modular JavaScript toolkit - DojoX
 Dojo Toolkit is an open source modular JavaScript library
 designed to ease the rapid development of cross platform,
 JavaScript/Ajax based applications and web sites.
 .
 This package contains modules from the DojoX project.
 .
 Dojo eXtensions is a rollup of many useful sub-projects and varying
 states of maturity – from very stable and robust, to alpha and
 experimental.
