=== debian/watch ===
version=3
opts=uversionmangle=s/$/+dfsg/ \
http://download.dojotoolkit.org/release-([\d\.]*)/ \
  dojo-release-([\d\.]*)-src\.tar\.gz
