## dojo 1.10.2+dfsg

=== debian/changelog ===
dojo (1.10.2+dfsg-1+deb8u4) jessie-security; urgency=high

  * Non-maintainer upload by the ELTS team.
  * Add patch to update Editor to remove event handler
    attributes from tags in the editor's contents.
    (Fixes: CVE-2018-6561) (Closes: #898944)
  * Add patch to fix CVE-2020-4051.
    (Closes: #970000)
  * Add patch to fix prototype pollution.
    (Fixes: CVE-2021-23450)

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 03 Feb 2022 06:01:19 +0530

dojo (1.10.2+dfsg-1+deb8u3) jessie-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Add patch to fix Prototype Pollution in the deepCopy method
    within dojo. (Closes: #953585) (Fixes: CVE-2020-5258)
  * Add patch to fix Prototype Pollution in the Dojox jQuery wrapper
    jqMix mixin method. (Closes: #953587) (Fixes: CVE-2020-5259)

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 11 Mar 2020 22:18:24 +0530

dojo (1.10.2+dfsg-1+deb8u2) jessie-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Add patch to not just encode the first occurrence of each character,
    but all of them. (Fixes: CVE-2019-10785) (Closes: #952771)

 -- Utkarsh Gupta <utkarsh@debian.org>  Sat, 29 Feb 2020 14:05:22 +0530

dojo (1.10.2+dfsg-1+deb8u1) jessie-security; urgency=medium

  * Non-maintainer upload by the Debian LTS Team
  * Fix CVE-2018-15494: unescaped string injection in dojox/Grid/DataGrid
    (Closes: #906540)

 -- Abhijith PA <abhijith@disroot.org>  Mon, 03 Sep 2018 12:17:12 +0530

dojo (1.10.2+dfsg-1) unstable; urgency=medium

  [ Colin Snover ]
  * Updating metadata for 1.10.2

  [ David Prévot ]
  * Use repacksuffix feature of uscan
  * Strip away copyrighted ICC profile
  * Drop incorrect executable bit from non-executable files
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Mon, 20 Oct 2014 12:36:09 -0400

dojo (1.10.1+dfsg-1) unstable; urgency=medium

  [ Colin Snover ]
  * Updating metadata for 1.10.1

  [ David Prévot ]
  * Strip away copyrighted ICC profiles
  * Drop incorrect executable bit from non-executable files
  * Make script executable
  * Don’t ship outdated compatGrid.tar.gz

 -- David Prévot <taffit@debian.org>  Sun, 14 Sep 2014 10:55:56 -0400
