=== debian/control ===
--- 
+++ 
@@ -5,10 +5,9 @@
 Uploaders: Jason Morawski <rpgdude1@gmail.com>,
            Frank Habermann <lordlamer@lordlamer.de>,
            David Prévot <taffit@debian.org>,
-           ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
-           Mike Gabriel <sunweaver@debian.org>,
+           ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7), nodejs, shrinksafe
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://dojotoolkit.org
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/dojo.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/dojo.git
