## dojo 1.10.4+dfsg

=== debian/changelog ===
dojo (1.10.4+dfsg-2) unstable; urgency=medium

  * Upload to unstable since Jessie has been released
  * Drop now incorrect README

 -- David Prévot <taffit@debian.org>  Mon, 11 May 2015 14:53:20 -0400

dojo (1.10.4+dfsg-1) experimental; urgency=medium

  [ Colin Snover ]
  * Updating metadata for 1.10.4

  [ David Prévot ]
  * Drop incorrect executable bit from non-executable file

 -- David Prévot <taffit@debian.org>  Thu, 22 Jan 2015 14:54:46 -0400

dojo (1.10.3+dfsg-1) experimental; urgency=medium

  * Upload to experimental to respect the freeze

  [ Colin Snover ]
  * Updating metadata for 1.10.3

  [ David Prévot ]
  * Do not ship build scripts in binary package (Closes: #772324)
  * Rebuild (and ship) Flash file
  * Drop incorrect executable bit from non-executable files

 -- David Prévot <taffit@debian.org>  Mon, 08 Dec 2014 21:27:17 -0400
