=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Frank Habermann <lordlamer@lordlamer.de>,
            David Prévot <taffit@debian.org>,
            ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7), nodejs, shrinksafe
+Build-Depends: debhelper (>= 7), mtasc, nodejs, shrinksafe
 Standards-Version: 3.9.6
 Homepage: http://dojotoolkit.org
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/dojo.git
