=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_clean:
	rm -rf $(CURDIR)/release

override_dh_auto_build:
	ln -s /usr/share/java/js.jar /usr/share/java/shrinksafe.jar util/shrinksafe/
	cd util/buildscripts && ./build.sh profile=standard action=release
	cd release/dojo/dojox/storage && ./buildFlashStorage.sh

override_dh_install:
	dh_install \
		-XcompatGrid.tar.gz -XCONTRIBUTING.md -Xdemos \
		-Xdojox/cometd -Xdojox/jq \
		-Xdojox/mobile/build -Xdojox/mobile/themes/utils \
		-Xdojox/rails -Xdojox/storage/buildFlashStorage.sh \
		-XLICENSE -XREADME -X.as

get-orig-source:
	uscan --force-download --repack --rename
