=== debian/watch ===
version=3
options=dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg \
http://download.dojotoolkit.org/release-([\d\.]*)/ \
  dojo-release-([\d\.]*)-src\.tar\.gz
