## dojo 1.11.0+dfsg

=== debian/changelog ===
dojo (1.11.0+dfsg-1) unstable; urgency=medium

  * Team upload, to unstable since it’s a stable version

  [ Dylan Schiemann ]
  * Updating metadata for 1.11.0

  [ David Prévot ]
  * Drop self and ownCloud for Debian maintainers from uploaders

 -- David Prévot <taffit@debian.org>  Wed, 23 Mar 2016 23:26:35 -0400

dojo (1.11.0~rc3+dfsg-1) experimental; urgency=medium

  * Upload RC to experimental

  [ Dylan Schiemann ]
  * Updating metadata for 1.11.0-rc3

  [ David Prévot ]
  * Support development versions
  * Update copyright
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Fri, 26 Feb 2016 22:10:13 -0400
