=== debian/control ===
--- 
+++ 
@@ -3,11 +3,9 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jason Morawski <rpgdude1@gmail.com>,
-           Frank Habermann <lordlamer@lordlamer.de>,
-           David Prévot <taffit@debian.org>,
-           ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>
+           Frank Habermann <lordlamer@lordlamer.de>
 Build-Depends: debhelper (>= 7), mtasc, nodejs, shrinksafe
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://dojotoolkit.org
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/dojo.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/dojo.git
