=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 override_dh_auto_build:
 	ln -s /usr/share/java/js.jar /usr/share/java/shrinksafe.jar util/shrinksafe/
 	cd util/buildscripts && ./build.sh profile=standard action=release
-	cd release/dojo/dojox/storage && ./buildFlashStorage.sh
+	cd release/dojo/dojox/storage && sh buildFlashStorage.sh
 
 override_dh_install:
 	dh_install \
@@ -19,4 +19,4 @@
 		-XLICENSE -XREADME -X.as
 
 get-orig-source:
-	uscan --force-download --repack --rename
+	uscan --force-download --repack --rename --verbose
