=== debian/watch ===
version=3
options=dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg,uversionmangle=s/-?([^\d.]+)/~$1/i;tr/A-Z/a-z/ \
http://download.dojotoolkit.org/release-(\d.*)/ \
  dojo-release-(\d.*)-src\.tar\.gz
