## dojo 1.13.0+dfsg1

=== debian/changelog ===
dojo (1.13.0+dfsg1-3) unstable; urgency=medium

  * Really fix nodoc profile

 -- Bastien Roucariès <rouca@debian.org>  Mon, 04 Jun 2018 11:54:36 +0200

dojo (1.13.0+dfsg1-2) unstable; urgency=medium

  * Source only upload
  * Fix nodoc profiles in rules
  * link doc
  * Really drop mtasc from control

 -- Bastien Roucariès <rouca@debian.org>  Mon, 04 Jun 2018 10:38:40 +0200

dojo (1.13.0+dfsg1-1) unstable; urgency=high

  * Add myself as uploader
  * New upstream release
  * Remove swf file
  * Bump compat and standard version
  * Install shrinksafe to /usr/share/java/shrinksafe
  * Do not use mtasc Closes: #831548).
    Bail early on the storage plugin, fallback to next storage
    plugin.
  * Move to git dpm
  * Bug fix: "Updating the dojo Uploaders list", thanks to Tobias Frost
    (Closes: #863693).
  * Dojo is now the new upstream of shrinksafe. New shrinksafe will fix
    FTBFS: OPTIMIZER FAILED: JavaException:
    java.lang.RuntimeException: null, thanks to Lucas Nussbaum
    (Closes: #852923).
  * Install dojox documentation
  * Fix CVE-2018-6561 (Closes: #898944)
    dijit.Editor in Dojo Toolkit 1.13 allows XSS via
    the onload attribute of an SVG element.

 -- Bastien Roucariès <rouca@debian.org>  Sun, 03 Jun 2018 20:40:08 +0200
