## dojo 1.14.1+dfsg1

=== debian/changelog ===
dojo (1.14.1+dfsg1-1) unstable; urgency=medium

  * New upstream version.
  * Fix CVE-2018-15494 (Closes: #906540):
    In Dojo Toolkit before 1.14, there is unescaped string injection in
    dojox/Grid/DataGrid.

 -- Bastien Roucariès <rouca@debian.org>  Wed, 05 Sep 2018 14:59:53 +0200
