## dojo 1.14.2+dfsg1

=== debian/changelog ===
dojo (1.14.2+dfsg1-1+deb10u3) buster-security; urgency=high

  * Non-maintainer upload by the LTS Security Team.
  * CVE-2020-4051: Cross-site scripting (XSS) vulnerability in the Editor's
    LinkDialog plugin (closes: #970000).
  * CVE-2021-23450: Prototype pollution vulnerability via the setObject()
    function (closes: #1014785).

 -- Guilhem Moulin <guilhem@debian.org>  Sat, 28 Jan 2023 18:18:31 +0100

dojo (1.14.2+dfsg1-1+deb10u2) buster; urgency=medium

  * Team upload
  * Fix prototype pollution in deepCopy method (Closes: #953585,
    CVE-2020-5258)
  * Fix Prototype Pollution in jqMix method (Closes: #953587, CVE-2020-5259)

 -- Xavier Guimard <yadd@debian.org>  Wed, 11 Mar 2020 06:18:23 +0100

dojo (1.14.2+dfsg1-1+deb10u1) buster; urgency=medium

  * Team upload
  * Cleanup improper regex usage (Closes: #952771, CVE-2019-10785)

 -- Xavier Guimard <yadd@debian.org>  Wed, 04 Mar 2020 06:41:25 +0100

dojo (1.14.2+dfsg1-1) unstable; urgency=medium

  * New upstream version. Fix a bower.json file error.

 -- Bastien Roucariès <rouca@debian.org>  Tue, 30 Oct 2018 18:40:03 +0100
