=== debian/control ===
--- 
+++ 
@@ -1,17 +1,22 @@
 Source: dojo
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jason Morawski <rpgdude1@gmail.com>,
-           Frank Habermann <lordlamer@lordlamer.de>
-Build-Depends: debhelper (>= 7), mtasc, nodejs, shrinksafe
-Standards-Version: 3.9.7
-Homepage: http://dojotoolkit.org
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/dojo.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/dojo.git
+	   Bastien Roucariès <rouca@debian.org>
+Build-Depends: debhelper (>= 11), nodejs (>= 6),
+ javahelper (>= 0.40)
+Build-Depends-Indep: default-jdk, rhino (>= 1.7.7.1), rsync <!nodoc>
+Build-Conflicts-Indep: shrinksafe (<< 1.7.3~)
+Standards-Version: 4.1.4
+Rules-Requires-Root: no
+Homepage: https://dojotoolkit.org
+Vcs-Git: https://salsa.debian.org/js-team/dojo.git
+Vcs-Browser: https://salsa.debian.org/js-team/dojo
 
 Package: libjs-dojo-core
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: javascript-common, libjs-dojo-dijit, libjs-dojo-dojox
 Description: modular JavaScript toolkit
@@ -27,7 +32,8 @@
 
 Package: libjs-dojo-dijit
 Architecture: all
-Depends: libjs-dojo-core (= ${binary:Version}), ${misc:Depends}
+Multi-Arch: foreign
+Depends: libjs-dojo-core (= ${source:Version}), ${misc:Depends}
 Recommends: libjs-dojo-dojox
 Description: modular JavaScript toolkit - Dijit
  Dojo Toolkit is an open source modular JavaScript library
@@ -43,7 +49,8 @@
 
 Package: libjs-dojo-dojox
 Architecture: all
-Depends: libjs-dojo-dijit (= ${binary:Version}), ${misc:Depends}
+Multi-Arch: foreign
+Depends: libjs-dojo-dijit (= ${source:Version}), ${misc:Depends}
 Description: modular JavaScript toolkit - DojoX
  Dojo Toolkit is an open source modular JavaScript library
  designed to ease the rapid development of cross platform,
@@ -54,3 +61,16 @@
  Dojo eXtensions is a rollup of many useful sub-projects and varying
  states of maturity – from very stable and robust, to alpha and
  experimental.
+
+Package: shrinksafe
+Architecture: all
+Depends: ${misc:Depends}, ${java:Depends}, librhino-java (>= 1.7.7.1)
+Description: JavaScript compression system
+ ShrinkSafe is a JavaScript compression system. It can typically reduce the
+ size of your scripts by a third or more, depending on your programming style.
+ .
+ Many other tools also shrink JavaScript files, but ShrinkSafe is different.
+ Instead of relying on brittle regular expressions, ShrinkSafe is based on
+ Rhino, a JavaScript interpreter. This allows ShrinkSafe to transform the source
+ of a file with much more confidence that the resulting script will function
+ identically to the file you uploaded.
