## dojo 1.15.0+dfsg1

=== debian/changelog ===
dojo (1.15.0+dfsg1-1) unstable; urgency=medium

  * New upstream version :
    + add new locale
    + fix slowness on firefox
  * Bump policy and debhelper (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Tue, 03 Sep 2019 22:25:01 +0200
