=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jason Morawski <rpgdude1@gmail.com>,
 	   Bastien Roucariès <rouca@debian.org>
-Build-Depends: debhelper (>= 11), nodejs (>= 6),
+Build-Depends: debhelper-compat (= 12), nodejs (>= 6),
  javahelper (>= 0.40)
 Build-Depends-Indep: default-jdk, rhino (>= 1.7.7.1), rsync <!nodoc>
 Build-Conflicts-Indep: shrinksafe (<< 1.7.3~)
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Homepage: https://dojotoolkit.org
 Vcs-Git: https://salsa.debian.org/js-team/dojo.git
