=== debian/watch ===
version=4
options=dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg1,uversionmangle=s/-?([^\d.]+)/~$1/i;tr/A-Z/a-z/ \
https://download.dojotoolkit.org/release-(\d+(?:\.\d+)*)/ \
  dojo-release-(\d+(?:\.\d+)*)-src\.tar\.gz
