## dojo 1.15.3+dfsg1

=== debian/changelog ===
dojo (1.15.3+dfsg1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.15.3+dfsg1 (Closes: #953585, #953587,
    CVE-2020-5258, CVE-2020-5259)

 -- Xavier Guimard <yadd@debian.org>  Wed, 11 Mar 2020 05:49:24 +0100

dojo (1.15.2+dfsg1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Fix day-of-week for changelog entries 1.3.2+dfsg-1.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 1.15.2+dfsg1 (Closes: #952771, CVE-2019-10785)
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Sat, 29 Feb 2020 08:17:40 +0100
