=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  javahelper (>= 0.40)
 Build-Depends-Indep: default-jdk, rhino (>= 1.7.7.1), rsync <!nodoc>
 Build-Conflicts-Indep: shrinksafe (<< 1.7.3~)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://dojotoolkit.org
 Vcs-Git: https://salsa.debian.org/js-team/dojo.git
