## dojo 1.15.4%2Bdfsg1

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: dojo
 Section: javascript
 Priority: optional
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jason Morawski <rpgdude1@gmail.com>,
 	   Bastien Roucariès <rouca@debian.org>
-Build-Depends: debhelper-compat (= 12), nodejs (>= 6),
+Build-Depends: debhelper-compat (= 13), nodejs (>= 6),
  javahelper (>= 0.40)
 Build-Depends-Indep: default-jdk, rhino (>= 1.7.7.1), rsync <!nodoc>
 Build-Conflicts-Indep: shrinksafe (<< 1.7.3~)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://dojotoolkit.org
 Vcs-Git: https://salsa.debian.org/js-team/dojo.git
