## dojo 1.15.4+dfsg1

=== debian/changelog ===
dojo (1.15.4+dfsg1-1ubuntu0.1) jammy-security; urgency=medium

  * SECURITY UPDATE: Prototype Pollution
    - debian/patches/CVE-2021-23450.patch: Prevent prototype pollution by
      checking contents of 'p'
    - CVE-2021-23450

 -- Bruce Cable <bruce.cable@canonical.com>  Fri, 13 Jun 2025 16:00:20 +1000

dojo (1.15.4+dfsg1-1) unstable; urgency=medium

  * Team upload

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * New upstream version 1.15.4+dfsg1
  * Declare compliance with policy 4.5.1

  [ Sunil Mohan Adapa ]
  * Fix shrinksafe tests with newer rhino by setting JS version
    (Closes: #970501)

 -- Xavier Guimard <yadd@debian.org>  Sat, 30 Jan 2021 08:44:30 +0100
