=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE=1

export JAVA_HOME=/usr/lib/jvm/default-java

# Put depended upon jars in here
export CLASSPATH=/usr/share/java/js.jar

%:
	dh $@ --with javahelper


override_dh_auto_clean:
	rm -rf $(CURDIR)/release
	rm -f $(CURDIR)/org
	rm -rf $(CURDIR)/shrinksafe
	rm -f $(CURDIR)/util/shrinksafe/shrinksafe.jar
	rm -rf $(CURDIR)/debian/dojox-modules

util/shrinksafe/js.jar:
	ln -s /usr/share/java/js.jar util/shrinksafe/

# workaround jh_build bug
org: util/shrinksafe/src/org
	ln -s "$<" "$@"

shrinksafe: util/shrinksafe/src
	cp -r "$<" "$@"

# build shrinksafe
shrinksafe.jar: org shrinksafe
	JAVA_HOME=/usr/lib/jvm/default-java \
	CLASSPATH=/usr/share/java/js.jar \
	JH_JAR_EXTRA=org/dojotoolkit/shrinksafe/resources/Messages.properties \
	   jh_build --javadoc-opts="-html5" shrinksafe.jar shrinksafe


util/shrinksafe/shrinksafe.jar: shrinksafe.jar
	ln -s "../../$<" "$@"

override_dh_auto_build: util/shrinksafe/shrinksafe.jar
	# build release
	cd util/buildscripts && ./build.sh profile=standard action=release

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	cd util/shrinksafe/tests && ./runner.sh
	dh_auto_test
else
	@echo '**********************************************************'
	@echo 'Skip test suite                                           '
	@echo '**********************************************************'
endif

debian/dojox-modules:
	mkdir -p $@

ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
override_dh_installdocs: debian/dojox-modules
	# copy doc
	rsync -am --exclude="/*/*/" --include='*README*' --include='*/' --exclude='*' dojox/ debian/dojox-modules
else
override_dh_installdocs:
	@echo '**********************************************************'
	@echo 'Skip doc                            '
	@echo '**********************************************************'
endif
	dh_installdocs --package=libjs-dojo-core
	dh_installdocs --package=shrinksafe
	dh_installdocs --package=libjs-dojo-dijit --link-doc=libjs-dojo-core
	dh_installdocs --package=libjs-dojo-dojox --link-doc=libjs-dojo-core

override_dh_install:
	dh_install \
		-XcompatGrid.tar.gz -XCONTRIBUTING.md -Xdemos \
		-Xdojox/cometd -Xdojox/jq \
		-Xdojox/mobile/build -Xdojox/mobile/themes/utils \
		-Xdojox/rails -Xdojox/storage/buildFlashStorage.sh \
		-XLICENSE -XREADME -X.as
