=== debian/tests/control ===
Tests: shrinksafe
Depends: shrinksafe (>= 1.13.0+dfsg1), default-jdk
