## dojo 1.17.2+dfsg1

=== debian/changelog ===
dojo (1.17.2+dfsg1-2.1) unstable; urgency=medium

  * Non-maintainer upload
  * Add versioned (Build-)Depends on rhino/librhino-java (Closes: #977027)

 -- Paul Gevers <elbrus@debian.org>  Thu, 06 Apr 2023 12:59:48 +0200

dojo (1.17.2+dfsg1-2) unstable; urgency=medium

  * Add jdupes to build-dep

 -- Bastien Roucariès <rouca@debian.org>  Sat, 13 Aug 2022 16:48:08 +0000

dojo (1.17.2+dfsg1-1) unstable; urgency=medium

  * New upstream version, fix CVE-2021-23450 (Closes: #1014785).
  * Fix lintian warnings

 -- Bastien Roucariès <rouca@debian.org>  Sat, 13 Aug 2022 11:57:27 +0000

dojo (1.15.4+dfsg1-2) UNRELEASED; urgency=medium

  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on javahelper and nodejs.
    + Build-Depends-Indep: Drop versioned constraint on rhino.
    + Build-Conflicts-Indep: Drop versioned constraint on shrinksafe.
    + shrinksafe: Drop versioned constraint on librhino-java in Depends.

 -- Debian Janitor <janitor@jelmer.uk>  Sun, 12 Sep 2021 05:28:13 -0000
