=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: dojo
 Section: javascript
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jason Morawski <rpgdude1@gmail.com>,
 	   Bastien Roucariès <rouca@debian.org>
-Build-Depends: debhelper-compat (= 13), nodejs (>= 6),
- javahelper (>= 0.40)
-Build-Depends-Indep: default-jdk, rhino (>= 1.7.7.1), rsync <!nodoc>
-Build-Conflicts-Indep: shrinksafe (<< 1.7.3~)
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), nodejs,
+ javahelper
+Build-Depends-Indep: default-jdk, rhino (>= 1.7.14), rsync <!nodoc>, jdupes <!nodoc>
+Standards-Version: 4.6.1.0
 Rules-Requires-Root: no
 Homepage: https://dojotoolkit.org
 Vcs-Git: https://salsa.debian.org/js-team/dojo.git
@@ -65,7 +63,7 @@
 
 Package: shrinksafe
 Architecture: all
-Depends: ${misc:Depends}, ${java:Depends}, librhino-java (>= 1.7.7.1)
+Depends: ${misc:Depends}, ${java:Depends}, librhino-java (>= 1.7.14)
 Description: JavaScript compression system
  ShrinkSafe is a JavaScript compression system. It can typically reduce the
  size of your scripts by a third or more, depending on your programming style.
