=== debian/rules ===
--- 
+++ 
@@ -60,16 +60,19 @@
 override_dh_installdocs: debian/dojox-modules
 	# copy doc
 	rsync -am --exclude="/*/*/" --include='*README*' --include='*/' --exclude='*' dojox/ debian/dojox-modules
+	dh_installdocs --package=libjs-dojo-core
+	dh_installdocs --package=shrinksafe
+	dh_installdocs --package=libjs-dojo-dijit --link-doc=libjs-dojo-core
+	dh_installdocs --package=libjs-dojo-dojox --link-doc=libjs-dojo-core
+	jdupes -rl debian/shrinksafe/usr/share/doc/shrinksafe/api
 else
 override_dh_installdocs:
 	@echo '**********************************************************'
 	@echo 'Skip doc                            '
 	@echo '**********************************************************'
 endif
-	dh_installdocs --package=libjs-dojo-core
-	dh_installdocs --package=shrinksafe
-	dh_installdocs --package=libjs-dojo-dijit --link-doc=libjs-dojo-core
-	dh_installdocs --package=libjs-dojo-dojox --link-doc=libjs-dojo-core
+
+
 
 override_dh_install:
 	dh_install \
