## dojo 1.17.3+dfsg1

=== debian/changelog ===
dojo (1.17.3+dfsg1-1) unstable; urgency=medium

  * Team upload

  [ Bastien Roucariès ]
  * Avoid FTBFS with build profiles

  [ Yadd ]
  * Declare compliance with policy 4.7.0
  * New upstream version 1.17.3+dfsg1
  * Unfuzz patches
  * Fix librhino-java version in autopkgtest (Closes: #1091024)

 -- Yadd <yadd@debian.org>  Wed, 05 Feb 2025 07:55:59 +0100
