=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 	   Bastien Roucariès <rouca@debian.org>
 Build-Depends: debhelper-compat (= 13), nodejs,
  javahelper
-Build-Depends-Indep: default-jdk, rhino (>= 1.7.14), rsync <!nodoc>, jdupes <!nodoc>
-Standards-Version: 4.6.1.0
+Build-Depends-Indep: default-jdk, rhino, rsync <!nodoc>, jdupes <!nodoc>
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://dojotoolkit.org
 Vcs-Git: https://salsa.debian.org/js-team/dojo.git
@@ -63,7 +63,7 @@
 
 Package: shrinksafe
 Architecture: all
-Depends: ${misc:Depends}, ${java:Depends}, librhino-java (>= 1.7.14)
+Depends: ${misc:Depends}, ${java:Depends}, librhino-java
 Description: JavaScript compression system
  ShrinkSafe is a JavaScript compression system. It can typically reduce the
  size of your scripts by a third or more, depending on your programming style.
